services:
    qba_main_frame.form.template:
         class: QbaBit\MainFrameBundle\Form\QbMnTemplateType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_main_frame.form.module:
         class: QbaBit\MainFrameBundle\Form\QbMnModuleType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_main_frame.form.template_category:
         class: QbaBit\MainFrameBundle\Form\QbMnTemplateCategoryType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_main_frame.form.module_category:
         class: QbaBit\MainFrameBundle\Form\QbMnModuleCategoryType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_main_frame.form.module_author:
         class: QbaBit\MainFrameBundle\Form\QbMnModuleAuthorType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]